html body .header_top .top_nav {
  position: static !important; }
  html body .header_top .top_nav .top_nav_wrapper {
    position: static !important; }
    html body .header_top .top_nav .top_nav_wrapper .main_menu_nav {
      position: static !important; }

html body .top_nav .container {
  position: relative;
  z-index: 15; }

html body ul li.stm_megamenu {
  position: static !important;
  /* Megamenu columns width */ }
  html body ul li.stm_megamenu:hover ul.sub-menu {
    opacity: 1;
    visibility: visible; }
  html body ul li.stm_megamenu:before {
    display: none !important; }
  html body ul li.stm_megamenu img {
    display: block;
    max-width: 100%;
    height: auto;
    margin-top: -18px;
    margin-bottom: 16px;
    position: relative;
    overflow: hidden; }
  html body ul li.stm_megamenu > ul.sub-menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    top: auto;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: 0 15px;
    padding: 20px 0;
    background-size: cover;
    /* Megamenu child columns width */ }
    html body ul li.stm_megamenu > ul.sub-menu:after {
      width: 100%; }
    html body ul li.stm_megamenu > ul.sub-menu:last-child {
      left: 0 !important; }
    html body ul li.stm_megamenu > ul.sub-menu > li {
      width: 25%;
      float: none;
      padding: 0 40px;
      margin: 20px 0;
      border: 0 !important;
      border-left: 1px solid #dedede !important;
      /*LVL3*/
      /* Megamenu column width */ }
      html body ul li.stm_megamenu > ul.sub-menu > li:first-child {
        border-left: 0 !important; }
      html body ul li.stm_megamenu > ul.sub-menu > li > a {
        padding: 0;
        letter-spacing: 0;
        font-weight: 700;
        font-size: 16px; }
        html body ul li.stm_megamenu > ul.sub-menu > li > a:before {
          display: none !important; }
      html body ul li.stm_megamenu > ul.sub-menu > li:hover > a {
   